* {
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
}
html {
  font-size: 100px;
}
body {
  font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
  color: #333;
  margin: 0;
  line-height: 1.5;
  box-sizing: border-box;
  background: #fbfaff;
}
*:before,
*:after {
  box-sizing: content-box;
}
:focus {
  outline: 1;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
a {
  color: #333;
  text-decoration: none;
}
a:link,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
li,
ul {
  list-style-type: none;
}
img {
  border: none;
}
input,
textarea {
  outline: 0;
  border: 0;
  resize: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
  font-weight: normal;
  font-style: normal;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clearboth {
  clear: both;
}



/*banner*/

.fullSlide {
  width: 100%;
  position: relative;
  height: 694px;
  background: #FFF;
  overflow: hidden;
}

.fullSlide .bd {
  height: 694px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.fullSlide .bd ul {
  width: 100% !important;
}

.fullSlide .bd li {
  width: 100% !important;
  height: 694px;
  overflow: hidden;
  text-align: center;
}

.fullSlide .bd li a {
  display: block;
  height: 694px;
}

.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  height: 30px;
  text-align: center;
}

.fullSlide .hd ul {
  text-align: center;
}

.fullSlide .hd ul li {
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  width: 14px;
  height: 14px;
  margin: 3px;
  background-color: #333;
  overflow: hidden;
  line-height: 99px;
  border: 2px solid #FFF;
  border-radius: 50%;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.fullSlide .hd ul .on {
  width: 50px;
  background: #008cd1;
  border-radius: 9px;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}

.fullSlide .prev,
.fullSlide .next {
  width: 40px;
  height: 60px;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  z-index: 2;
  background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
  filter: alpha(opacity=30);
  -moz-opacity: .3;
  opacity: .3;
  -webkit-transition: all .5s linear;
  transition: all .5s linear;
}

.fullSlide .prev {
  background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
  left: 10%;
}

.fullSlide .next {
  background-position: -6px -137px;
  right: 10%;
}


.product ul li {
  position: relative;
  margin-top: 60px;
  margin-bottom: 60px;
}
.product ul li .productImg {
  display: block;
  width: 1125px;
  height: 751px;
}
.product ul li .productImg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product ul li .productText {
  position: absolute;
  top: 50%;
  right: 0;
  background: #008cd1;
  width: 490px;
  padding: 45px 45px;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.product ul li .productText span {
  display: block;
  text-align: center;
  font-size: 32px;
  color: #fff;
  padding-bottom: 50px;
  font-weight: normal;
}
.product ul li .productText b {
  font-weight: normal;
  color: #fff;
  font-size: 22px;
  line-height: 2;
  letter-spacing: 2px;
}
.product ul li .productText em {
  display: block;
  text-align: right;
  margin-top: 30px;
  color: #fff;
  font-size: 24px;
  letter-spacing: 2px;
}
.product ul li .productText em::before {
  content: "";
  width: 50px;
  height: 1px;
  background: #fff;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.video {
  margin-bottom: 40px;
}
.video iframe {
  width: 100% !important;
  min-height: 400px !important;
  background: #333;
  display: block;
}
.video i a {
  width: 180px;
  height: 50px;
  background: #008cd1;
  text-align: center;
  display: block;
  margin: 0 auto;
  line-height: 50px;
  font-size: 22px;
  color: #fff;
  border-radius: 25px;
  font-weight: normal;
}
.video i::before {
  content: "";
  width: 28px;
  height: 28px;
  background: url(../images/down.png) no-repeat center;
  display: block;
  margin: 20px auto 10px;
}
.display {
  width: 100%;
  position: relative;
}
.display video {
  width: 100%;
  display: block;
  height: 548px;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.display .displayBox {
  position: relative;
  z-index: 2;
  padding: 30px 0;
}
.display .displayBox h3 a {
  display: block;
  font-size: 24px;
  color: #fff;
  text-align: center;
}
.display .displayBox h3 a::after {
  content: "";
  width: 331px;
  height: 26px;
  display: block;
  margin: 20px auto;
  background: url(../images/title_bj.png) no-repeat center;
}
.display .displayBox .displaycenter {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.display .displayBox .displaycenter .displayBoxL {
  width: 472px;
  height: 354px;
  display: block;
  overflow: hidden;
}
.display .displayBox .displaycenter .displayBoxL a {
  display: block;
  position: relative;
}
.display .displayBox .displaycenter .displayBoxL a img {
  display: block;
  width: 100%;
  height: 100%;
}
.display .displayBox .displaycenter .displayBoxL a em {
  display: block;
  position: absolute;
  bottom: -36px;
  left: 0;
  line-height: 30px;
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 100%;
  margin: 0px;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding: 0 10px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.display .displayBox .displaycenter .displayBoxL:hover a em {
  bottom: 0;
}
.display .displayBox .displaycenter .displayBoxR {
  width: 690px;
}
.display .displayBox .displaycenter .displayBoxR ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.display .displayBox .displaycenter .displayBoxR ul li {
  width: 218px;
  height: 163px;
  overflow: hidden;
  margin-bottom: 28px;
}
.display .displayBox .displaycenter .displayBoxR ul li a {
  display: block;
  position: relative;
}
.display .displayBox .displaycenter .displayBoxR ul li a img {
  display: block;
  width: 100%;
  height: 100%;
}
.display .displayBox .displaycenter .displayBoxR ul li a em {
  display: block;
  position: absolute;
  bottom: -36px;
  left: 0;
  line-height: 30px;
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 100%;
  margin: 0px;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding: 0 10px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.display .displayBox .displaycenter .displayBoxR ul li:hover a em {
  bottom: 0;
}
.news {
  margin-bottom: 30px;
}
.news .title h3 a {
  margin-top: 40px;
  display: block;
  font-size: 24px;
  color: #666;
  text-align: center;
}
.news .container .newsTitle {
  margin-top: 10px;
}
.news .container .newsTitle ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border: 1px solid #ccc;
  border-top: 0;
  border-bottom: 0;
}
.news .container .newsTitle ul li {
  padding: 20px 30px;
}
.news .container .newsTitle ul li a {
  display: block;
  font-size: 18px;
  font-weight: normal;
  color: #666;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news .container .newsTitle ul li a .newsl {
  width: 25%;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px dashed #d6d6d6;
  text-align: center;
  padding: 20px 0px;
  font-family: "Arial";
  color: #999;
}
.news .container .newsTitle ul li a .newsl i {
  font-size: 50px;
  display: block;
}
.news .container .newsCenter ul li a {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.news .container .newsCenter ul li a .newsl {
  width: 25%;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px dashed #d6d6d6;
  text-align: center;
  padding: 20px 0px;
  font-family: "Arial";
  color: #999;
}
.news .container .newsCenter ul li a .newsl i {
  font-size: 50px;
  display: block;
}
.news .container .newsCenter ul li a .newsl b {
  display: block;
  font-size: 24px;
  margin-top: 0px;
}
.news .container .newsCenter ul li a .newsr {
  float: right;
  width: 72%;
  margin-top: 20px;
}
.news .container .newsCenter ul li a .newsr i {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  color: #333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news .container .newsCenter ul li a .newsr em {
  font-size: 12px;
  line-height: 24px;
  height: 72px;
  color: #666;
  padding: 0px;
  margin-top: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .container .news_bd2 {
  border-left: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  height: 70px;
  margin-top: 20px;
}
.news .container .news_more {
  position: relative;
  text-align: center;
  margin-top: -10px;
}
.news .container .news_more a {
  font-size: 14px;
  color: #666;
  padding: 0px 10px;
  display: inline-block;
  position: relative;
  z-index: 2;
  background-color: #fff;
  font-weight: normal;
}
.news .container .news_more .title_bd {
  position: absolute;
  left: 0px;
  top: 10px;
  height: 1px;
  width: 100%;
  background-color: #d6d6d6;
  font-weight: normal;
}
.message {
  width: 100%;
  background: url(../images/six_bj.jpg) no-repeat center;
  padding-bottom: 20px;
}
.message h3 {
  padding-top: 30px;
  display: block;
}
.message h3 a {
  display: block;
  font-size: 24px;
  color: #666;
  text-align: center;
}
.message h3 a::after {
  content: "";
  width: 331px;
  height: 26px;
  display: block;
  margin: 20px auto;
  background: url(../images/title_bj.png) no-repeat center;
}
.message ul li {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 20px;
  position: relative;
  width: 418px;
}
.message ul li i {
  font-size: 14px;
  color: #666;
  width: 4em;
  text-align: right;
}
.message ul li input {
  width: 360px;
  height: 40px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.message ul li button {
  width: 160px;
  height: 40px;
  background: #008cd1;
  border: 1px solid #008cd1;
  line-height: 40px;
  color: #fff;
  cursor: pointer;
}
.message ul li .messageQrcodeimg {
  position: absolute;
  top: 3px;
  right: 5px;
  background: #333;
  width: 80px;
  height: 36px;
  z-index: 2;
  cursor: pointer;
}
.links {
  background: #008cd1;
  padding: 15px 0;
}
.links .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.links .container h3 {
  width: 5em;
  color: #fff;
  font-weight: normal;
}
.links .container p {
  flex: 0 0 calc(100% - 8em);
  color: #fff;
  font-weight: normal;
}
.links .container p a {
  font-weight: normal;
  color: #fff;
  padding-right: 15px;
}
